<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent" android:layout_height="wrap_content">

    <ImageView android:id="@+id/imgFoto"
        android:layout_width="82dp" android:layout_height="100dp"
        android:src="@drawable/obama" />
    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent" android:layout_height="match_parent"
        android:orientation="vertical">
    <TextView android:id="@+id/txtNomeCandidato" android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Barack Obama"
        android:textStyle="bold|italic"
        android:textSize="30dp"
        android:textColor="#ffad4f"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="15dp" />

        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <TextView android:id="@+id/lblVotos" android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Total de votos:"
            android:textSize="20dp"
            android:layout_marginLeft="10dp" />

            <TextView android:id="@+id/txtVotos" android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="7"
            android:textSize="25dp"
            android:textStyle="bold"
                android:layout_marginLeft="5dp"
                android:textColor="#ff5a0f"
                android:layout_marginTop="2dp" />
        </LinearLayout>

    </LinearLayout>
</LinearLayout>